   .bloque-grafico-pib {
        font-family: "Encode Sans", sans-serif;
    }

    .bloque-grafico-pib h4 {
        font-family: "Encode Sans", sans-serif;
        text-align: left;
        color: black;
        font-size: 22px;
        font-weight: 700;
        margin: 30px 0px 8px 0px;
    }

    .bloque-grafico-pib .subtitulo-grafico {
        font-size: 14px;
        text-align: left;
        font-family: "Encode Sans", sans-serif;
        line-height: 20px;
        color: #181818;
        margin: 0px 0px 16px 0px;
    }

    .bloque-grafico-pib .fuente-grafico {
        font-size: 12px;
        text-align: left;
        font-family: "Encode Sans", sans-serif;
        line-height: 20px;
        color: #181818;
        margin-top: 30px;
    }

    #grafico-pib-interanual text,
    #grafico-pib-trimestral text,
    #grafico-pib-evolucion text {
        font-size: 14px;
        font-family: "Encode Sans", sans-serif;
    }

    .eje-horizontal-pib .tick text,
    .eje-vertical-pib .tick text {
        fill: #939393;
    }

    .eje-horizontal-pib .tick line {
        stroke: #939393;
        stroke-width: 1;
    }

    .eje-vertical-pib .tick line {
        stroke: #c5c5c5;
        stroke-dasharray: 3;
        stroke-width: 0.5;
    }

    .eje-horizontal-pib .domain,
    .eje-vertical-pib .domain {
        display: none;
    }